*** el_GR.orig.aff	Tue Aug 16 18:02:27 2005
--- el_GR.aff	Thu Sep 29 22:28:12 2005
***************
*** 572,574 ****
  SFX J ù     ïíôáò      .          # äÝíù > äÝíïíôáò
! 	 
  SFX K Y 4 
--- 572,574 ----
  SFX J ù     ïíôáò      .          # äÝíù > äÝíïíôáò
!          
  SFX K Y 4 
***************
*** 619,621 ****
  
! 	 
  SFX R Y 4
--- 619,621 ----
  
!          
  SFX R Y 4
***************
*** 626,628 ****
  
! 	 
  SFX S Y 4
--- 626,628 ----
  
!          
  SFX S Y 4
***************
*** 646,648 ****
  
! 	 
  SFX V Y 5
--- 646,648 ----
  
!          
  SFX V Y 5
***************
*** 686,688 ****
  
! 	 
  SFX b Y 4
--- 686,688 ----
  
!          
  SFX b Y 4
***************
*** 758 ****
--- 758,911 ----
  SFX n ïò         ï           .        # äñüìïò > äñüìï
+ 
+ # sound folding from Aspell
+ # version 0.0 03/14/2002
+ # 03/14/2002 Evripidis Papakostas <evris@source.gr>
+ 
+ # all the following double letters are pronounced as one
+ SAL ÂÂ-                        _
+ SAL Â                          Â
+ SAL ÃÃ                         ÃÊ
+ SAL Ã                          Ã
+ SAL ÄÄ-                        _
+ SAL Ä                          Ä
+ SAL ÆÆ-                        _
+ SAL Æ                          Æ
+ SAL ÈÈ-                        _
+ SAL È                          È
+ SAL ÊÊ-                        _
+ SAL ÊÓ                         Î
+ SAL Ê                          Ê
+ SAL ËË-                        _
+ SAL Ë                          Ë
+ SAL ÌÌ-                        _
+ SAL Ì                          Ì
+ SAL ÍÍ-                        _
+ SAL Í                          Í
+ SAL ÐÐ-                        _
+ SAL ÐÓ                         Ø
+ SAL Ð                          Ð
+ SAL ÑÑ-                        _
+ SAL Ñ                          Ñ
+ SAL ÓÓ-                        _
+ SAL Ó                          Ó
+ SAL ÔÔ-                        _
+ SAL Ô                          Ô
+ SAL ÖÖ-                        _
+ SAL Ö                          Ö
+ SAL ××-                        _ 
+ SAL ×                          ×
+ 
+ # alpha + (ypsilon or ypsilon tonos) becomes alpha + beta
+ SAL Á¾<                        ÁÕ
+ SAL ÁÕÍÔ--                     ÁÂ
+ SAL ÁÕÃÊ--                     ÁÂ
+ SAL ÁÕÔÆ--                     ÁÂ
+ SAL ÁÕ(ÃÄÆËÌÍÑ)-               ÁÂ
+ SAL ÁÕÂ                        ÁÂ
+ SAL ÁÕ(ÁÅÇÉÏÙÕ¶¸¹º¼¿¾)-        ÁÂ
+ 
+ # alpha + (ypsilon or ypsilon tonos) becomes alpha + phi
+ SAL ÁÕÖ                        ÁÖ
+ SAL ÁÕÔÓ--                     ÁÖ
+ SAL ÁÕ(ÈÊÐÓÔ×)-                ÁÖ
+ SAL ÁÕÎ-                       ÁÖ
+ SAL ÁÕØ-                       ÁÖ
+ 
+ # alpha + (iota or iota tonos) becomes epsilon
+ SAL Á(Éº)                      Å
+ 
+ # alpha is alpha
+ SAL Á                          Á
+ 
+ # epsilon + (ypsilon or ypsilon tonos) becomes epsilon + vita
+ SAL Å¾<                        Õ
+ SAL ÅÕÍÔ--                     ÅÂ
+ SAL ÅÕÃÊ--                     ÅÂ
+ SAL ÅÕÔÆ--                     ÅÂ
+ SAL ÅÕ(ÃÄÆËÌÍÑ)-               ÅÂ
+ SAL ÅÕÂ                        ÅÂ
+ SAL ÅÕ(ÁÅÇÉÏÙÕ¶¸¹º¼¿¾)-        ÅÂ
+ 
+ # epsilon + (ypsilon or ypsilon tonos) becomes epsilon + phi
+ SAL ÅÕÖ                        ÅÖ
+ SAL ÅÕÔÓ--                     ÅÖ       # GUESSED!
+ SAL ÅÕ(ÈÊÐÓÔ×)-                ÅÖ
+ SAL ÅÕÎ-                       ÅÖ
+ SAL ÅÕØ-                       ÅÖ
+ 
+ # epsilon + (iota or iota tonos) becomes iota
+ SAL Å(Éº)                      É
+ 
+ # epsilon is epsilon
+ SAL Å                          Å
+ 
+ 
+ # omikron + (iota or iota tonos) becomes iota
+ SAL Ï(Éº)                      É
+ 
+ # omikron + (ypsilon or ypsilon tonos) becomes u
+ SAL Ï(Õ¾)                      ÏÕ
+ 
+ # omikron is omikron
+ SAL Ï                          Ï
+ 
+ # wmega becomes omikron
+ SAL Ù                          Ï
+ 
+ # ita becomes iota
+ SAL Ç                          É
+ 
+ # ypsilon + iota becomes iota
+ SAL ÕÉ                         É
+ 
+ # ypsilon becomes iota
+ SAL Õ                          É
+ 
+ # iota is iota
+ SAL É                          É
+ 
+ # double ksi becomes ksi 
+ SAL ÎÎ-                         _
+ 
+ # ksi + sigma becomes ksi 
+ SAL ÎÓ                         Î
+ 
+ # ksi is ksi
+ SAL Î                          Î
+ 
+ # psi + psi becomes psi
+ SAL ØØ-                        _
+ 
+ # psi + sigma becomes psi
+ SAL ØÓ                         Ø
+ 
+ # psi is psi
+ SAL Ø                          Ø
+ 
+ 
+ # iota dialitika becomes iota 
+ SAL Ú                          É
+ 
+ # ypsilon dialitika becomes I
+ SAL Û                          É
+ 
+ # alpha tonos becomes alpha
+ SAL ¶                          Á
+ 
+ # omikron tonos becomes omikron
+ SAL ¼                          Ï
+ 
+ # iota tonos becomes iota
+ SAL º                          É
+ 
+ # epsilon tonos becomes epsilon
+ SAL ¸                          Å
+ 
+ # ypsilon tonos becomes ypsilon
+ SAL ¾                          Õ
+ 
+ # wmega tonos becomes omikron
+ SAL ¿                          Ï
+ 
+ # ita tonos becomes iota
+ SAL ¹                          É
